Product Php-nuke

Affected Versions (48): 1.0, 2.5, 2.13, 3.0, 4.0, 4.0.4, 4.3, 4.4, 4.4.1a, 5.0, 5.0.1, 5.1, 5.2, 5.2a, 5.3, 5.3.1, 5.4, 5.5, 5.6, 6.0, 6.5, 6.5 Beta1, 6.5 Final, 6.5 Rc1, 6.5 Rc2, 6.5 Rc3, 6.6, 6.7, 6.8, 6.9, 7.0, 7.0 Final, 7.1, 7.2, 7.3, 7.4, 7.5, 7.6, 7.6.b.5, 7.7, 7.8, 7.8 Patched 3.2, 7.9, 8, 8.0, 8.0 Final, 8.3, Bundle

Software Type: Content Management System

PublishedBaseTempVulnerability0dayTodayExpRemCTICVE
06/02/20147.37.3PHP-Nuke modules.php sql injection$0-$5k$0-$5kNot DefinedNot Defined0.05CVE-2014-3934
09/23/20115.35.3PHP-Nuke Error Message information disclosure$0-$5k$0-$5kNot DefinedNot Defined0.00CVE-2011-3784
06/20/20116.36.3PHP-Nuke mainfile.php cross-site request forgery$0-$5k$0-$5kNot DefinedNot Defined0.00CVE-2011-1482
06/20/20114.34.3PHP-Nuke modules.php cross site scripting$0-$5k$0-$5kNot DefinedNot Defined0.08CVE-2011-1481
06/20/20117.37.3PHP-Nuke Administration admin.php sql injection$0-$5k$0-$5kNot DefinedNot Defined0.07CVE-2011-1480
06/01/20097.37.1PHP-Nuke sql injection$0-$5k$0-$5kHighNot Defined0.00CVE-2009-1842
12/30/20087.36.6PHP-Nuke modules.php sql injection$0-$5k$0-$5kProof-of-ConceptOfficial Fix0.00CVE-2008-6728
04/03/20085.35.3Future Nuke PHP-Nuke Platinum information disclosure$0-$5k$0-$5kHighNot Defined0.05CVE-2008-1680
02/21/20087.36.9Francisco Burzi PHP-Nuke modules.php sql injection$0-$5k$0-$5kProof-of-ConceptNot Defined0.00CVE-2004-2000
01/23/20086.36.3Francisco Burzi PHP-Nuke index.php sql injection$5k-$25k$0-$5kHighWorkaround0.00CVE-2008-0461
12/10/20077.36.9Francisco Burzi PHP-Nuke autohtml.php path traversal$0-$5k$0-$5kProof-of-ConceptNot Defined0.00CVE-2007-6376
09/20/20076.36.0Francisco Burzi PHP-Nuke admin.php cross-site request forgery$0-$5k$0-$5kProof-of-ConceptNot Defined0.00CVE-2007-5032
08/01/20074.34.3Phpnuke PHP-Nuke Search Module cross site scriting$0-$5k$0-$5kNot DefinedNot Defined0.00CVE-2007-4212
04/02/20077.37.1Francisco Burzi PHP-Nuke Addressbook addressbook.php path traversal$25k-$100k$0-$5kFunctionalWorkaround0.00CVE-2007-1720
03/20/20074.34.3Phpnuke PHP-Nuke Downloads Module modules.php cross site scripting$0-$5k$0-$5kNot DefinedNot Defined0.00CVE-2007-1519
03/14/20077.37.3Phpnuke PHP-Nuke mainfile.php sql injection$0-$5k$0-$5kNot DefinedNot Defined0.05CVE-2007-1450
03/14/20075.35.3Phpnuke PHP-Nuke mainfile.php path traversal$0-$5k$0-$5kNot DefinedNot Defined0.08CVE-2007-1449
03/09/20076.36.3Phpnuke PHP-Nuke cross-site request forgery$0-$5k$0-$5kNot DefinedNot Defined0.00CVE-2007-1520
02/20/20077.37.3Francisco Burzi PHP-Nuke index.php sql injection$0-$5k$0-$5kHighNot Defined0.00CVE-2007-1061
02/04/20076.36.3PHP-Nuke sql injection$0-$5k$0-$5kNot DefinedNot Defined0.00
02/04/20076.36.3PHP-Nuke sql injection$0-$5k$0-$5kNot DefinedNot Defined0.05
02/04/20076.36.3PHP-Nuke sql injection$0-$5k$0-$5kNot DefinedNot Defined0.00
02/04/20076.36.3PHP-Nuke index.php sql injection$0-$5k$0-$5kNot DefinedNot Defined0.00
02/04/20077.37.3Francisco Burzi PHP-Nuke modules.php sql injection$0-$5k$0-$5kNot DefinedNot Defined0.00CVE-2007-0372
01/13/20077.36.9Francisco Burzi PHP-Nuke block-Old_Articles.php sql injection$0-$5k$0-$5kProof-of-ConceptNot Defined0.07CVE-2007-0309

Do you want to use VulDB in your project?

Use the official API to access entries easily!